@charset "UTF-8";
.areaApp {}
.areaApp_inner {
	margin-bottom: 40px;
}
.areaApp_title {}
.app {
	margin-bottom: 81px;
}
.app:last-child {
	margin-bottom: 0;
}
.app_app {
	background-color: #F8F8F8;
	padding-top: 49px;
	padding-bottom: 80px;
	margin-bottom: 80px;
}
.app_app_inner {}
.app_title {}
.app_table {
	line-height: 2;
}
.app_table > tbody {}
.app_table > tbody > tr {
	align-items: center;
}
.app_table > tbody > tr:first-child {}
.app_table > tbody > tr:last-child {}
.app_table > tbody > tr > th {
	white-space: nowrap;
	padding: 15px 24px;
	width: 210px;
}
.app_table > tbody > tr > td {
	padding: 15px 20px;
	width: calc(100% - 210px);
}
.app_table > tbody > tr > td > b {
	color: #F15A24;
	font-weight: normal;
}
.app_flow {
	margin-bottom: 80px;
}
.app_flow_inner {}
.app_flow_subhead {
	font-size: 24px;
	color: #3E4B7D;
	line-height: 1.4;
	text-align: center;
	background-color: #E6EDF1;
	padding: 23px 10px;
	margin-bottom: 30px;
}
.app_oList {
	list-style: none;
}
.app_oList > li {
	background-color: #F8F8F8;
	position: relative;
	z-index: 1;
	font-weight: 600;
	padding: 15px 20px;
	padding-left: 104px;
	margin-top: 30px;
}
.app_oList > li:first-child {
	margin-top: 0;
}
.app_oList > li:last-child {}
.app_oList > li:nth-child(2n+1) {}
.app_oList > li:nth-child(n+3) {}
.app_oList_number {
	width: 76px;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	height: 100%;
	background-color: #3E4B7D;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 133%;
	font-weight: 600;
	line-height: 1;
}
.app_oList_number::after {
	content: "";
	display: block;
	border: 10px solid #3E4B7D;
	position: absolute;
	z-index: 1;
	top: 100%;
	border-bottom-width: 0;
	border-left-color: rgba(255, 255, 255, 0);
	border-right-color: rgba(255, 255, 255, 0);
}
li:last-child .app_oList_number::after {
	display: none;
}
.app_table2Wrap {
	max-width: 484px;
}
.app_table2 {
	width: 100%;
}
.app_table2 > tbody {}
.app_table2 > tbody > tr {}
.app_table2 > tbody > tr:first-child {}
.app_table2 > tbody > tr:last-child {}
.app_table2 > tbody > tr > th {
	white-space: nowrap;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}
.app_table2 > tbody > tr > td {
	text-align: right;
	vertical-align: top;
	padding-left: 1em;
}
.app_salaryTblWrap {
	background-color: #E6EDF1;
	max-width: 484px;
	box-sizing: border-box;
	padding: 20px 31px;
	margin-top: 10px;
}
.app_salaryTbl {
	width: 100%;
}
.app_salaryTbl > tbody {}
.app_salaryTbl > tbody > tr {}
.app_salaryTbl > tbody > tr:first-child {}
.app_salaryTbl > tbody > tr:last-child {}
.app_salaryTbl > tbody > tr > th {
	white-space: nowrap;
	text-align: left;
	font-weight: normal;
	vertical-align: top;
}
.app_salaryTbl > tbody > tr:last-child > th {
	padding-bottom: 15px;
}
.app_salaryTbl > tbody > tr:last-child > td {
	padding-bottom: 15px;
}
.app_salaryTbl > tbody > tr > td {
	text-align: right;
	vertical-align: top;
}
.app_salaryTbl > tfoot {}
.app_salaryTbl > tfoot > tr {
	border-top: 1px solid #333333;
}
.app_salaryTbl > tfoot > tr:first-child {}
.app_salaryTbl > tfoot > tr:last-child {}
.app_salaryTbl > tfoot > tr > th {
	white-space: nowrap;
	text-align: left;
	font-weight: normal;
	padding: 15px 0 0;
}
.app_salaryTbl > tfoot > tr > td {
	text-align: right;
	vertical-align: top;
	padding: 15px 0 0;
}
.appDtl {}
.appDtl_body {}
.appDtl_areaTtl {
	margin-bottom: 32px;
}
.appDtl_areaType {
	display: flex;
	align-items: center;
	color: #3e4b7d;
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 9px;
}
.appDtl_type {
	font-weight: 600;
	display: flex;
	align-items: center;
	justify-content: center;
	white-space: nowrap;
	margin-right: 8px;
}
.appDtl_type_main {
	display: block;
	background-color: #eceded;
	padding: 0px 10px;
}
.appDtl_recruitment {}
.appDtl_title {
	text-align: left;
	margin-bottom: 0;
	letter-spacing: 0.05em;
}
.appDtl_cells {
	margin-bottom: 64px;
}
.appDtl_cell {
	margin-bottom: 45px;
}
.appDtl_cell:last-child {
	margin-bottom: 0;
}
.appDtl_headline {
	letter-spacing: 0.08em;
	margin-bottom: 0;
}
.appDtl_cols {
	display: grid;
	grid-template-columns: 1fr 360px;
	column-gap: 20px;
	row-gap: 7px;
}
.appDtl_col {}
.appDtl_col-title {
	grid-column: span 2;
	order: 0;
}
.appDtl_col-img {
	padding-top: 8px;
	order: 2;
}
.appDtl_image {
	position: relative;
	padding-bottom: 75%;
	background-color: #ebebeb;
}
.appDtl_image > img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.appDtl_col-txt {
	order: 1;
}
.appDtl_text {
	font-size: 16px;
	line-height: 2.05;
	max-width: 570px;
}
.appGuide {}
.appGuide_title {}
.appGuide_tblWrap {}
.appGuide_table {
	width: 100%;
	border-bottom: 1px solid #e6edf1;
	border-top: 1px solid #e6edf1;
	line-height: 1.8;
}
.appGuide_table > tbody {}
.appGuide_table > tbody > tr {
	border-top: 1px solid #e6edf1;
}
.appGuide_table > tbody > tr:first-child {
	border-top: none;
}
.appGuide_table > tbody > tr > th {
	font-weight: 600;
	text-align: left;
	padding: 22px 20px;
	box-sizing: border-box;
	width: 180px;
	vertical-align: top;
}
.appGuide_table > tbody > tr > td {
	padding: 22px 20px;
	text-align: left;
	vertical-align: top;
}
.appDtl_link {
	max-width: 422px;
	margin: 50px auto 0;
}
.appDtl_link > a {
	text-decoration: none;
	color: #fff;
	font-size: 25px;
	background-color: #3e4b7d;
	border: none;
	min-height: 72px;
	font-weight: bold;
}
@media screen and (min-width:1000px) {
	.appDtl_link > a:hover {
		background: #dce1f7;
		color: #3e4b7d;
	}
}
@media screen and (max-width:999px) {
	.areaApp {}
	.areaApp_inner {}
	.areaApp_title {}
	.app {}
	.app:last-child {}
	.app_app {}
	.app_app_inner {}
	.app_title {}
	.app_table {}
	.app_table > tbody {}
	.app_table > tbody > tr {}
	.app_table > tbody > tr:first-child {}
	.app_table > tbody > tr:last-child {}
	.app_table > tbody > tr > th {
		width: 180px;
	}
	.app_table > tbody > tr > td {
		width: calc(100% - 180px);
	}
	.app_table > tbody > tr > td > b {}
	.app_flow {}
	.app_flow_inner {}
	.app_flow_subhead {}
	.app_oList {}
	.app_oList > li {}
	.app_oList > li:first-child {}
	.app_oList > li:last-child {}
	.app_oList > li:nth-child(2n+1) {}
	.app_oList > li:nth-child(n+3) {}
	.app_oList_number {}
	.app_oList_number::after {}
	li:last-child .app_oList_number::after {}
	.app_table2Wrap {}
	.app_table2 {}
	.app_table2 > tbody {}
	.app_table2 > tbody > tr {}
	.app_table2 > tbody > tr:first-child {}
	.app_table2 > tbody > tr:last-child {}
	.app_table2 > tbody > tr > th {}
	.app_table2 > tbody > tr > td {}
	.app_salaryTblWrap {}
	.app_salaryTbl {}
	.app_salaryTbl > tbody {}
	.app_salaryTbl > tbody > tr {}
	.app_salaryTbl > tbody > tr:first-child {}
	.app_salaryTbl > tbody > tr:last-child {}
	.app_salaryTbl > tbody > tr > th {}
	.app_salaryTbl > tbody > tr:last-child > th {}
	.app_salaryTbl > tbody > tr:last-child > td {}
	.app_salaryTbl > tbody > tr > td {}
	.app_salaryTbl > tfoot {}
	.app_salaryTbl > tfoot > tr {}
	.app_salaryTbl > tfoot > tr:first-child {}
	.app_salaryTbl > tfoot > tr:last-child {}
	.app_salaryTbl > tfoot > tr > th {}
	.app_salaryTbl > tfoot > tr > td {}
	.appDtl {}
	.appDtl_body {}
	.appDtl_areaTtl {
		margin-bottom: 24px;
	}
	.appDtl_areaType {}
	.appDtl_type {}
	.appDtl_type_main {}
	.appDtl_recruitment {}
	.appDtl_title {}
	.appDtl_cells {}
	.appDtl_cell {}
	.appDtl_cell:last-child {}
	.appDtl_headline {}
	.appDtl_cols {
		grid-template-columns: 1fr 275px;
	}
	.appDtl_col {}
	.appDtl_col-img {}
	.appDtl_image {}
	.appDtl_image > img {}
	.appDtl_col-txt {}
	.appDtl_text {}
	.appGuide {}
	.appGuide_title {}
	.appGuide_tblWrap {}
	.appGuide_table {}
	.appGuide_table > tbody {}
	.appGuide_table > tbody > tr {}
	.appGuide_table > tbody > tr:first-child {}
	.appGuide_table > tbody > tr > th {
		width: 160px;
		padding: 20px 15px;
	}
	.appGuide_table > tbody > tr > td {
		padding: 20px 15px;
	}
	.appDtl_link {}
	.appDtl_link > a {}
}
@media screen and (max-width:767px) {
	.areaApp {}
	.areaApp_inner {}
	.areaApp_title {}
	.app {
		margin-bottom: 45px;
	}
	.app:last-child {}
	.app_app {
		padding-top: 45px;
		padding-bottom: 45px;
		margin-bottom: 45px;
	}
	.app_app_inner {}
	.app_title {}
	.app_table {
		line-height: 1.575;
		margin-left: -20px;
		margin-right: -20px;
	}
	.app_table > tbody {}
	.app_table > tbody > tr {}
	.app_table > tbody > tr:first-child {}
	.app_table > tbody > tr:last-child {}
	.app_table > tbody > tr > th {
		padding: 0;
		width: auto;
	}
	.app_table > tbody > tr > td {
		width: auto;
		padding: 0;
	}
	.app_table > tbody > tr > td > b {}
	.app_flow {
		margin-bottom: 45px;
	}
	.app_flow_inner {}
	.app_flow_subhead {
		font-size: 16px;
		padding: 14px 10px;
		margin-bottom: 20px;
	}
	.app_oList {}
	.app_oList > li {
		margin-top: 20px;
		padding: 15px 20px;
		padding-left: 70px;
		line-height: 1.6;
	}
	.app_oList > li:first-child {}
	.app_oList > li:last-child {}
	.app_oList > li:nth-child(2n+1) {}
	.app_oList > li:nth-child(n+3) {}
	.app_oList_number {
		font-size: 20px;
		width: 54px;
	}
	.app_oList_number::after {}
	li:last-child .app_oList_number::after {}
	.app_table2Wrap {}
	.app_table2 {}
	.app_table2 > tbody {}
	.app_table2 > tbody > tr {}
	.app_table2 > tbody > tr:first-child {}
	.app_table2 > tbody > tr:last-child {}
	.app_table2 > tbody > tr > th {}
	.app_table2 > tbody > tr > td {}
	.app_salaryTblWrap {
		padding: 15px 15px;
	}
	.app_salaryTbl {}
	.app_salaryTbl > tbody {}
	.app_salaryTbl > tbody > tr {}
	.app_salaryTbl > tbody > tr:first-child {}
	.app_salaryTbl > tbody > tr:last-child {}
	.app_salaryTbl > tbody > tr > th {}
	.app_salaryTbl > tbody > tr:last-child > th {
		padding-bottom: 10px;
	}
	.app_salaryTbl > tbody > tr:last-child > td {
		padding-bottom: 10px;
	}
	.app_salaryTbl > tbody > tr > td {}
	.app_salaryTbl > tfoot {}
	.app_salaryTbl > tfoot > tr {}
	.app_salaryTbl > tfoot > tr:first-child {}
	.app_salaryTbl > tfoot > tr:last-child {}
	.app_salaryTbl > tfoot > tr > th {
		padding-top: 10px;
	}
	.app_salaryTbl > tfoot > tr > td {
		padding-top: 10px;
	}
	.appDtl {}
	.appDtl_body {}
	.appDtl_areaTtl {
		margin-bottom: 18px;
	}
	.appDtl_areaType {}
	.appDtl_type {}
	.appDtl_type_main {}
	.appDtl_recruitment {}
	.appDtl_title {
		font-size: 24px;
	}
	.appDtl_cells {
		margin-bottom: 30px;
	}
	.appDtl_cell {
		margin-bottom: 28px;
	}
	.appDtl_cell:last-child {}
	.appDtl_headline {
		font-size: 20px;
	}
	.appDtl_cols {
		display: flex;
		flex-direction: column;
		row-gap: 0;
		column-gap: 0;
	}
	.appDtl_col {
		width: auto;
	}
	.appDtl_col-title {
		order: 1;
		margin-bottom: 10px;
	}
	.appDtl_col-img {
		padding-top: 0;
		margin-bottom: 14px;
		order: 0;
	}
	.appDtl_image {}
	.appDtl_image > img {}
	.appDtl_col-txt {
		order: 2;
	}
	.appDtl_text {
		line-height: 1.82;
		max-width: none;
	}
	.appGuide {}
	.appGuide_title {}
	.appGuide_tblWrap {
		margin-left: -20px;
		margin-right: -20px;
	}
	.appGuide_table {
		display: block;
		border-color: #c2c3c3;
		border-bottom: none;
	}
	.appGuide_table > tbody {
		display: block;
	}
	.appGuide_table > tbody > tr {
		border-color: #c2c3c3;
		display: block;
	}
	.appGuide_table > tbody > tr:first-child {}
	.appGuide_table > tbody > tr > th {
		display: block;
		width: auto;
		border-bottom: 1px solid #c2c3c3;
		background-color: #f8f8f8;
		padding: 9px 18px;
	}
	.appGuide_table > tbody > tr > td {
		display: block;
		padding: 9px 18px;
	}
	.appDtl_link {
		max-width: 280px;
		margin-top: 40px;
	}
	.appDtl_link > a {
		font-size: 20px;
		min-height: 60px;
	}
}
